<?php

/*

 Website Baker Project <http://www.websitebaker.org/>
 Copyright (C) 2004-2007, Ryan Djurovich

 Website Baker is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.

 Website Baker is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with Website Baker; if not, write to the Free Software
 Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
	<meta name="description" content="<?php page_description(); ?>"/>
	<meta name="keywords" content="<?php page_keywords(); ?>"/> 
	<meta name="author" content="author"/> 
	<link rel="stylesheet" type="text/css" href="<?php echo TEMPLATE_DIR; ?>/style.css" />
	<title><?php echo WEBSITE_TITLE; ?> - <?php echo PAGE_TITLE; ?></title>
</head>

<body>

	<div id="main">
		<h1><?php echo WEBSITE_TITLE; ?></h1>
		<h2><?php echo PAGE_TITLE; ?></h2>
	</div>

	<div id="linkbar">
		<div id="navcontainer">
			<?php show_menu2(0, SM2_ROOT, SM2_START, false, false, '<li id="navlist">');	?>
		</div>
	</div>

	<div id="top_content">
		<blockquote>
			<p><?php echo WEBSITE_DESCRIPTION; ?></p>
		</blockquote>
	</div>

	<div id="main_content">
		<h3><?php echo PAGE_TITLE; ?></h3>
		<?php page_content(); ?>
	</div>

	<div id="footer">
		<p><?php page_footer(); ?></p>
	</div>

</body>
</html>
